/* FOR ALL */
/* html>body */
/* First set your css tag, then if you use html>body followed by the tag */
/* i.e. 'html>body pagecontent' then i.e. will ignore this */
/* All other browsers seem to see it so it fixes any browser issues */

/* FOR YOU SAM */
/* THESE CONTROL ALL THE LINKS BY DEFAULT */
a:link, a:active, a:visited {
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
	font-size:11px;
}
a:hover {
	color:#f48806;
	cursor: pointer;
	text-decoration: none;
}

#catmain a:hover {
	font-weight:bold !important;
}
#manmain a:hover {
	font-weight:bold !important;
}
#catsub a:hover {
	color:#d17715 !important;
	font-weight:bold !important;
}



/* ------------------------------------------ */

/* Header */
	#header {
	}
	/* td header with background at start cell 1*/
	#header td {
	}




/* ------------------------------------------ */

/* Page Content */
	#maincontentcell {
		text-align:left;
		vertical-align:top;
		background-color:#000000;
	}

	#pageContent{
		background-color:#ffffff;
		/*color:#6b6a62;*/
		color:#000000;
		width:773px;
		padding:0;
		text-align:left;
		line-height:18px;
	}
	
	#pageContent p{
		margin:0 0 10px 0;
		font-size:12px;
	}


/* ------------------------------------------ */
/* Send to a friend */	

	#sendtoafriend {
		width:200px;
		margin:5px;
		border:1px dashed #666666;
	}
	#sendtoafriend table {
		margin:3px;
		width:200px;
	}
	#sendtoafriend h1 {
		margin:0px;
		padding:0px
	}
	#sendtoafriend .label {
		font-weight:bold;
		width:80px;
		white-space:nowrap;
	}
	#sendtoafriend .imp {
		border:1px solid #999999;
		width:90%;
		background-color:#99CC00;
	}
	#sendtoafriend .but {
		border:1px solid #999999;
		width:90%;
		background-color:#99CC00;
	}






/* ------------------------------------------ */
/* called from navMain.asp */	
	#topnavigation {
		color:#0033CC;
		font-size: 12px;
		padding-top:26px;
	}
	#topnavigation a.OFF:visited, #topnavigation a.OFF:active, #topnavigation a.OFF:link {
		text-decoration: none;
	}
	#topnavigation a.OFF:hover {
	}
	#topnavigation a.ON:visited, #topnavigation a.ON:active, #topnavigation a.ON:link {
	}
	#topnavigation a.on:hover {
	}
/* ------------------------------------------ */
/* called from navMain.asp */	
	#subNav {
	height:30px;
	padding-left:18px;
	}
	#subNav a.off:visited, #subNav a.off:active, #subNav a.off:link {
		color:#ffffff;
		text-decoration: none;
		font-size:11px;
	}
	#subNav a.off:hover {
	}
	#subNav a.on:visited, #subNav a.on:active, #subNav a.on:link {
		color:#07CCFF;
		color:#ffffff;
		text-decoration: none;
		font-size:11px
	}
	#subNav a.on:hover {
	}
	
	.navleft {
		margin:0 0 4px 0;
		width:111px;
		height:20px;
		padding:4px 0 0 18px;
		text-align:left;
		background-image:url(../images/build/leftnavbg.gif);
		background-repeat:repeat-x;
	}
	.navleft a    { text-decoration:none; font-weight:normal; font-size:15px; }	
	
	#address			{ font-size:11px; line-height:17px; font-weight:bold; text-align:left; padding-left:14px; margin:40px 0 19px 0; }
	
	#homebottom   { width:757px; margin:19px auto 6px auto; }
	.homebottomtitle { background-color:#162068; height:19px; padding-top:3px; font-size:12px; font-weight:bold; text-align:center; }
	
	#nopadp p { margin:0; padding:0; }
	
	#wbdlinkback {
		font-size:9px;
		color:#999999;
		margin:5px 0 10px 0;
		text-align:right;
	}
	#wbdlinkback a {
		font-size:9px;
		color:#999999 !important;
		text-decoration:none;
	}
	
	#headnav a {
		color:#ffffff !important;
		font-size:13px;
	}
	#mainnav a {
		color:#ffffff !important;
		font-size:13px;
	}
	#botnav a {
		color:#ffffff !important;
		font-size:13px;
	}
	
	a.mpclink { font-size:12px; color:#000000 !important; }
	a:hover.mpclink { color:#f48806 !important; }
	
	#pagenumbering a:visited, #pagenumbering a:active, #pagenumbering a:link {  }
	#pagenumbering a:hover { color:#f48806 !important; }
	